<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Waardelijst"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element rsc:Waardelijst</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Waardelijst"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a><ul><li><a href="rsc_xsd_Attribute_Group_rsc_agSchemaVersie.html">agSchemaVersie</a></li><li><a href="rsc_xsd_Element_rsc_beschrijving.html">beschrijving</a></li><li><a href="rsc_xsd_Simple_Type_rsc_dtResourceRef.html">dtResourceRef</a></li><li><a href="rsc_xsd_Simple_Type_rsc_dtSchemaVersie.html">dtSchemaVersie</a></li><li><a href="rsc_xsd_Element_rsc_eindverantwoordelijke.html">eindverantwoordelijke</a></li><li><a href="rsc_xsd_Element_rsc_geldigTot.html">geldigTot</a></li><li><a href="rsc_xsd_Element_rsc_geldigVanaf.html">geldigVanaf</a></li><li><a href="rsc_xsd_Element_rsc_heeftVindplaats.html">heeftVindplaats</a></li><li><a href="rsc_xsd_Element_rsc_id.html">id</a></li><li><a href="rsc_xsd_Element_rsc_label.html">label</a></li><li><a href="rsc_xsd_Element_rsc_uitbreidbaar.html">uitbreidbaar</a></li><li><a href="rsc_xsd_Element_rsc_url.html">url</a></li><li><a href="rsc_xsd_Element_rsc_versie.html">versie</a></li><li><a href="rsc_xsd_Element_rsc_Vindplaats.html">Vindplaats</a></li><li><a href="rsc_xsd_Element_rsc_vindplaatsen.html">vindplaatsen</a></li><li><a href="rsc_xsd_Element_rsc_Waarde.html">Waarde</a></li><li class="active"><a href="rsc_xsd_Element_rsc_Waardelijst.html">Waardelijst</a></li><li><a href="rsc_xsd_Element_rsc_WaardelijstInfo.html">WaardelijstInfo</a></li></ul></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element rsc:Waardelijst</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/resources/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">Een lijst van toegestane waarden voor een bepaalde eigenschap van een instrument, instrumentversie of resource.</p>   
    <p class="p">Sommige generieke waardelijsten zijn onderdeel van STOP zelf.</p>
    <p class="p">Alle waardelijsten en hun waarden hebben een vindplaats-onafhankelijke STOP identificatie. </p>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beperkingen</strong></p>
    <p class="p"><code class="keyword markupname xmlelement">&lt;Waardelijst&gt;</code> is het root-element van STOP-Waardelijsten</p>
  </div>
  <div class="div">
    <p class="p">Toepassing van Waardelijsten in 0.98.1-kern</p>
    <p class="p">De tabel geeft welke waardenlijst oop welke elementen binnen <code class="ph codeph">imop-data.xsd</code>
      van toepassing zijn.</p>
    <table class="table simpletable frame-all"><caption></caption><colgroup><col></colgroup><thead class="thead">
          <tr class="row">
            <th class="entry colsep-1 rowsep-1" id="Waardelijst__entry__7">element</th>
            <th class="entry colsep-1 rowsep-1" id="Waardelijst__entry__8">JOIN-id van toepasbare waardelijst(en)</th>
            <th class="entry colsep-1 rowsep-1" id="Waardelijst__entry__9">waardelijstbestand(en) in uitleveringsfolder</th>
          </tr>
        </thead><tbody class="tbody">
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_actor.html#actor">data:actor</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8">
              <ol class="ol">
                <li class="li"><code class="ph codeph">/tooi/def/class/Gemeente</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Ministerie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Provincie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Waterschap</code></li>
              </ol>
            </td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9">
              <ol class="ol">
                <li class="li"><code class="ph codeph">gemeente.xml</code></li>
                <li class="li"><code class="ph codeph">ministerie.xml</code></li>
                <li class="li"><code class="ph codeph">provincie.xml</code></li>
                <li class="li"><code class="ph codeph">waterschap.xml</code></li>
              </ol>
            </td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_brontype.html#brontype">data:brontype</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/gio_brontype</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">GIO_brontype.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_eindverantwoordelijke.html#eindverantwoordelijke">data:eindverantwoordelijke</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8">
              <ol class="ol">
                <li class="li"><code class="ph codeph">/tooi/def/class/Gemeente</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Ministerie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Provincie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Waterschap</code></li>
              </ol>
            </td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9">
              <ol class="ol">
                <li class="li"><code class="ph codeph">gemeente.xml</code></li>
                <li class="li"><code class="ph codeph">ministerie.xml</code></li>
                <li class="li"><code class="ph codeph">provincie.xml</code></li>
                <li class="li"><code class="ph codeph">waterschap.xml</code></li>
              </ol>
            </td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_maker.html#maker">data:maker</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8">
              <ol class="ol">
                <li class="li"><code class="ph codeph">/tooi/def/class/Gemeente</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Ministerie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Provincie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Waterschap</code></li>
              </ol>
            </td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9">
              <ol class="ol">
                <li class="li"><code class="ph codeph">gemeente.xml</code></li>
                <li class="li"><code class="ph codeph">ministerie.xml</code></li>
                <li class="li"><code class="ph codeph">provincie.xml</code></li>
                <li class="li"><code class="ph codeph">waterschap.xml</code></li>
              </ol>
            </td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_onderwerp.html#onderwerp">data:onderwerp</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/tooi/def/concept/conceptScheme_7e4501f7</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">onderwerp.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_overheidsdomein.html#overheidsdomein">data:overheidsdomein</a>
            </td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/tooi/def/concept/conceptScheme_eb721505</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">overheidsthema.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_publicatieblad.html#publicatieblad">data:publicatieblad</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/bekendmakingsblad</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">bekendmakingsblad.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_rechtsgebied.html#rechtsgebied">data:rechtsgebied</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/tooi/def/concept/conceptScheme_9108cd9c</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">rechtsgebied.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_soortBesluit.html#soortBesluit">data:soortBesluit</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/soortbesluit</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9">soortbesluit.xml</td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_soortInformatieobject.html#soortInformatieobject">data:soortInformatieobject</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/soortinformatieobject</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">soortinformatieobjecttype.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_soortProcedure.html#soortProcedure">data:soortProcedure</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/soortprocedure</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">soortprocedure.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_soortRegeling.html#soortRegeling">data:soortRegeling</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/soortregeling</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">soortregeling.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_soortStap.html#soortStap">data:soortStap</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><ol class="ol">
              <li class="li"><code class="ph codeph">/join/id/stop/procedurestap</code> en sublijsten</li>
              <li class="li"><code class="ph codeph">/join/id/stop/procedure/definitiefbesluit</code></li>
              <li class="li"><code class="ph codeph">/join/id/stop/procedure/ontwerpbesluit</code></li>
            </ol></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9">
              <ol class="ol">
                <li class="li"><code class="ph codeph">procedurestap.xml</code></li>
                <li class="li"><code class="ph codeph">procedurestap_definitief.xml</code></li>
                <li class="li"><code class="ph codeph">procedurestap_ontwerp.xml</code></li>
              </ol>
            </td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_soortWork.html#soortWork">data:soortWork</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8"><code class="ph codeph">/join/id/stop/soortwork</code></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9"><code class="ph codeph">soortwork.xml</code></td>
          </tr>
          <tr class="row">
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__7"><a class="xref link_xsd" href="data_xsd_Element_data_uitgever.html#uitgever">data:uitgever</a></td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__8">
              <ol class="ol">
                <li class="li"><code class="ph codeph">/tooi/def/class/Gemeente</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Ministerie</code> met beperkingen</li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Provincie</code></li>
                <li class="li"><code class="ph codeph">/tooi/def/class/Waterschap</code></li>
              </ol>
            </td>
            <td class="entry colsep-1 rowsep-1" headers="Waardelijst__entry__9">
              <ol class="ol">
                <li class="li"><code class="ph codeph">gemeente.xml</code></li>
                <li class="li"><code class="ph codeph">ministerie.xml</code></li>
                <li class="li"><code class="ph codeph">provincie.xml</code></li>
                <li class="li"><code class="ph codeph">waterschap.xml</code></li>
              </ol>
            </td>
          </tr>
        </tbody></table>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Voorbeeld</strong></p>
    <pre class="pre codeblock"><code> &lt;Waardelijst
        schemaversie="0.98.1-kern"
        xmlns="https://standaarden.overheid.nl/stop/imop/resources/"
        xmlns:rsc="https://standaarden.overheid.nl/stop/imop/resources/"&gt;
          &lt;WaardelijstInfo&gt;...&lt;/WaardelijstInfo&gt;
          &lt;Waarde&gt;...&lt;/Waarde&gt;
          &lt;Waarde&gt;...&lt;/Waarde&gt;
          ...
      &lt;/Waardelijst&gt;</code></pre>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_ea" href="EA_B23DD48A67B642f69DDB45E1663593C4.html#Pkg__4BBB150315E842f287B19F27C689721A">Waardelijst (entiteit)</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="Waardelijst__rsc_xsd_Element_rsc_Waardelijst"><img usemap="#d4354e571" class="image" src="img/rsc_xsd_Element_rsc_Waardelijst.png"><map name="d4354e571" id="d4354e571"><area href="rsc_xsd_Attribute_Group_rsc_agSchemaVersie.html#agSchemaVersie" alt="Attribuutgroep: rsc:agSchemaVersie" title="Attribuutgroep: rsc:agSchemaVersie" shape="rect" coords="129,44,286,70"><area href="rsc_xsd_Element_rsc_WaardelijstInfo.html#WaardelijstInfo" alt="Element rsc:WaardelijstInfo" title="Element rsc:WaardelijstInfo" shape="rect" coords="203,92,324,117"><area href="rsc_xsd_Element_rsc_Waarde.html#Waarde" alt="Element rsc:Waarde" title="Element rsc:Waarde" shape="rect" coords="203,127,291,152"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="rsc_xsd_Element_rsc_Waarde.html#Waarde">Element rsc:Waarde</a>, <a class="xref" href="rsc_xsd_Element_rsc_WaardelijstInfo.html#WaardelijstInfo">Element rsc:WaardelijstInfo</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="Waardelijst__entry__69">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="Waardelijst__entry__70">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="Waardelijst__entry__71">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Waardelijst__entry__69">schemaversie</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Waardelijst__entry__70">
                                       <a class="xref" href="rsc_xsd_Simple_Type_rsc_dtSchemaVersie.html#dtSchemaVersie">Simple Type rsc:dtSchemaVersie</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Waardelijst__entry__71">optional</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>